Fey-DBIManager

Prerequisites

Fey-DBIManager declares the following 5 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Fey0.12Fey-0.40134.38
Moose0.90Moose-2.1210137.50
MooseX::SemiAffordanceAccessor0.05MooseX-SemiAffordanceAccessor-0.09134.38
MooseX::StrictConstructor0.08MooseX-StrictConstructor-0.19134.38
namespace::autoclean0namespace-autoclean-0.19137.50

Fey-DBIManager declares the following 4 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
DBD::Mock1.38DBD-Mock-1.45128.13
DBI0DBI-1.631125.00
Fey::Test0.08Fey-Test-0.10128.13
Test::More0.88Test-Simple-1.001003131.25

Fey-DBIManager declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.98134.375